.msg {
    opacity: 0;
    position: fixed;
    top: 1em;
    right: 1em;

    background-color: rgba(0,200,0,0.85);
    color:#fff;
    border: thin solid #888;
    border-radius: 1em;
    font-family: sans-serif;
    font-weight: 700;
    padding: 0.6em;

    transition: opacity ease-in 1s;
}

.msg--show {
    opacity: 1;
}

.show {
    padding: 0.5em 1.5em;
    border: none;
    color: #fff;
    font-size: 1.2rem;
    background-color: rgba(0,0,200, 0.75);
    border-radius: 0.3em;
}
.show:hover {
    box-shadow: 2px 2px 5px #888;;
}
